.stainless-steel-wire-mesh {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh:link {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.stainless-steel-wire-mesh-downme {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-downme:link {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-downme:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.stainless-steel-wire-mesh-leftmenutitle {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-leftmenutitle:link {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-leftmenutitle:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.stainless-steel-wire-mesh-leftmenu {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-leftmenu:link {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-leftmenu:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.stainless-steel-wire-mesh-productstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff9900; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-productstitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff9900; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.stainless-steel-wire-mesh-productstitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
